div#unfortun{
	background-color:#fff;
	margin:0;
	padding:20px 55px 10px 55px;
}

a:link.none {color:#a60000; text-decoration:underline;}
a:visited.none {color:#a60000; text-decoration:underline;}
a:hover.none {color:#ffffff; background-color:#fff; text-decoration:none;}
a:active.none {color:#ffffff; background-color:#fff; text-decoration:none;}

div#unfortun h1{
	text-align:center;
	margin:0 auto;
}

div#unfortun h2{
	font-size:14px;
	font-weight:bold;
	background-color:#246058;
	color:#fff;
	padding:3px;
	border:double 4px #fff;
	background-image:url(img/obi.jpg);
}


div#unfortun p{
	font-size:13px;
	line-height:140%;
	margin-top:10px;
}

div#unfortun img.book{
	margin:0 4px 0 4px;
}


div#unfortun div.books{
	width:300px;
	float:left;
	border:solid 1px #C8E66F;
	padding:6px 0 6px 6px;
	background-color:#F3FADE;
	margin-right:6px;
}